Status Monitor

O utilitário Status Monitor é uma ferramenta de software configurável que permite monitorar o status de um ou mais dispositivos, permitindo a obtenção de notificações imediatas de erros como falta de papel, papel preso ou falta de tinta.

Se você clicar com o botão direito do mouse no ícone do Status Monitor na bandeja de tarefas, os seguintes menus e submenus ficarão disponíveis:

Dispositivo a monitorar
Dispositivo a ser exibido na tela
Local
 | Área de trabalho
 | Bandeja de tarefas
 | Bandeja de tarefas(Em Erro)
Abrir em caso de erro
Opções
 | Detalhes
 | Exibir registro
Solução de Problemas
Configuração de atualização de software
Verificar atualizações de software

Há também um link para o website de Suprimentos Genuínos da Brother. Clique no botão "Visite o website de Suprimentos Genuínos" para obter mais informações sobre os suprimentos genuínos da Brother.

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Dispositivo a monitorar

Quando você seleciona esta opção, é exibida uma lista de dispositivos instalados no momento. Selecione o dispositivo que deseja monitorar. É possível monitorar até 32 dispositivos.


Dispositivo a ser exibido na tela

Se você selecionou mais de um dispositivo a monitorar, poderá selecionar qual dispositivo será exibido. Selecione o dispositivo que deseja exibir no Status Monitor.


Área de trabalho

Por padrão, o Status Monitor está instalado na bandeja de tarefas como um ícone. Marque esta opção para exibir o Status Monitor na área de trabalho.


Bandeja de tarefas

Marque esta opção para exibir as informações do Status Monitor na bandeja de tarefas. Se ocorrer erro, a janela do Status Monitor será exibida na área de trabalho.

Observação: Se a opção Abrir em caso de erro no menu Opções | Detalhes | Configurações não estiver selecionada e você quiser ver as informações de status do dispositivo, coloque o cursor do mouse no ícone do Status Monitor.


Bandeja de tarefas(Em Erro)

Selecione esta opção para exibir a informação do Status Monitor na bandeja de tarefas apenas em caso de erro.

Observação: Se a opção Abrir em caso de erro no menu Opções | Detalhes | Configurações não estiver selecionada e você quiser ver as informações de status do dispositivo, coloque o cursor do mouse no ícone do Status Monitor.


Abrir em caso de erro

A janela pop-up Status Monitor será exibida somente quando ocorrer um erro.


Configurações

Inicialização de Configurações |
Carregar Status Monitor na Inicialização: | Marque esta opção para carregar automaticamente o Status Monitor ao inicializar.
Configurações da janela |
Abrir em caso de erro: | A janela pop-up Status Monitor será exibida somente quando ocorrer um erro.
Abrir durante a impressão: | A janela pop-up Status Monitor será exibida durante a impressão.
Sempre visível: | Quando o Status Monitor é exibido na área de trabalho, ele é exibido sobre todas as outras janelas.
Configuração do som |
Nenhuma: | Desativa a função de som do Status Monitor.
Alarme: | Use a função Alarme para ouvir um sinal sonoro de alerta quando for detectado um erro.
Solução de Problemas |
Automática: | Quando a opção Automática estiver marcada, as informações de Solução de Problemas aparecerão automaticamente quando um erro for detectado pela máquina.
Confirmar sempre que se conectar à Internet.: | Mostrar um diálogo de aviso sempre antes de se conectar à Internet para mostrar as informações de Solução de Problemas.


Registro

Você pode definir o tamanho do arquivo de registro. O tamanho do arquivo de registro pode ser definido entre 1 e 128 Kbytes.


Detalhes

Você pode selecionar e configurar várias opções diferentes de exibição e de registro.

Configurações
Registro


Exibir registro

Selecione um dispositivo para exibir todas as informações de registro.


Configuração de atualização de software

Se o ícone de atualização de software for exibido na barra de tarefas…

A janela de informações do software será aberta quando você clicar duas vezes no ícone. É possível verificar a disponibilidade do software mais recente.

[Fazer Download da Ferramenta Atualização de Software ] : | Selecione, na lista, o dispositivo Brother a ser atualizado e clique no botão para fazer o download do Utilitário de Atualização de Software da Brother.
[Verificar as informações mais tarde] : | Caso deseje visualizar as informações de software mais tarde, marque esta caixa antes de clicar em Fechar e o ícone permanecerá na barra de tarefas.
[Fechar]: | Fecha a caixa de diálogo e o ícone para sair das informações de atualização do software.


Configuração de atualização de software

Um ícone será exibido na barra de tarefas quando novas informações de firmware e software estiverem disponíveis para sua máquina Brother.
Escolha as configurações de sua preferência de acordo com o diálogo.
Receber informações de todas as atualizações de software. (Recomendado): | Selecione se deseja receber informações sobre todas as atualizações de software.
Não receber informações sobre software.: | Selecione caso não deseje receber atualizações de software.
[Verificar agora] : | Clique caso deseje verificar as informações de software imediatamente.
[OK]: | Torna sua seleção ativa.
[Cancelar]: | Cancela a configuração selecionada.

Se o ícone de atualização de software for exibido na barra de tarefas…


Verificar atualizações de software

Procure e baixe o software mais recente para o seu dispositivo Brother.

[Fazer Download da Ferramenta Atualização de Software ] : | Selecione, na lista, o dispositivo Brother a ser atualizado e clique no botão para fazer o download do Utilitário de Atualização de Software da Brother.
[Verificar as informações mais tarde] : | Caso deseje visualizar as informações de software mais tarde, marque esta caixa antes de clicar em Fechar e o ícone permanecerá na barra de tarefas.
[Fechar]: | Fecha a caixa de diálogo e o ícone para sair das informações de atualização do software.


Solução de Problemas

Exibir as soluções para os erros detectados pela máquina em um navegador da web.